@charset "utf-8";
/*--------------------------------------------------------------------------------
	Responsive Design
--------------------------------------------------------------------------------*/
 

@media(min-width: 768px){
	 
	#contact-us .contact-form{border-left: 2px solid #dddddd; padding-left: 50px;}
	.developed{text-align: right;}
	.banner-content{width: 90%;}
	.navbar-light .navbar-nav .nav-link{margin-left: 5px; margin-right: 5px;}
	header .contact-info-phone{text-align: right;}
}

@media(max-width: 991px){
	.banner-jumbotron{display: none;}
}


.dropdown:hover .dropdown-menu {display: block; padding-top: 21px; margin: 0; border: none; border-radius: 0; padding-bottom: 0;}
.dropdown .dropdown-menu .dropdown-item{padding-top: 10px; padding-bottom: 10px; background: #ffffff; color: #000000; border-bottom: 1px solid #f8f8f8;}
.dropdown .dropdown-menu .dropdown-item:last-child{border: none;}
.dropdown .dropdown-menu .dropdown-item:hover{color: #ffffff; background: #fbb908;}










